Sync 3 - Software Updates

Focus RS Forum

Hilfe Unterstützen FOCUS RS:

Focus 1.0

Well-known member
Registriert
8 Sep. 2018
Beiträge
188
Punkte Reaktionen
15
Moin,
den Warnhinweis in dem Tool gibt es schon immer, da muss nix "speziell" sondern einfach nur alles "richtig" konfiguriert werden, eine Raketenwissenschaft ist das ja nicht.

Für die 3.0 gibt es wie schon geschrieben auch die neuen Karten F11, nur eben nicht über das Tool und immer etwas später als die Version für 3.4 (zumindest bis letztes Jahr).
Schon mal mit deiner FIN auf der Ford-Seite probiert?
 
Registriert
23 Feb. 2019
Beiträge
114
Punkte Reaktionen
20
Fahrzeug
Ford Focus Mk3 RS
Leistung
350
Farbe
Nitrous Blue
Baujahr
12 Apr. 2016
Hallo liebe Leute, sorry für die lange Pause 🙈 aber da hier im rs Forum so wenig los ist bin ich hier nicht sooft online.


Hier wird nochmal kurz auf die configanpassung drauf hingewiesen DYB-RS schneidet das Thema kurz an.

Via ucds im apim bei DE08 schauen ob es aktiv ist.

So jetzt kurz zum Bild oben. Die Seite weißt dich lediglich nur drquf hin das es dein apim unbrauchbar machen kann das passiert bei 20 Leuten vllt bei einem würde ich mal meinen weil das Auto vllt abkackt oder die Batterie nicht mehr mitmacht da das Auto ja eigentlich An sein soll. Die sichern sich damit quasi ab das du dennen nicht die Schuld am Tot des apims geben kannst
 

Schlumpf

Member
Registriert
21 Apr. 2019
Beiträge
9
Punkte Reaktionen
0
@Focus 1.0 Das mit der F11 für 3.0 habe ich hier auch gelesen. Wenn ich aber auf der Ford Seite meine VIN überprüfe, wird mir angezeigt, dass ich auf dem aktuellen Stand bin, mit F10 🤔 Leider aktualisiert @_Focus_RS_ momentan die Seite 1 nicht mehr. Ich habe die Updates für das Sync und Karten immer von hier genommen. Dann suche ich Mal auf anderen Seiten danach.

@basti Schön bist du zurück und danke für die Antwort. Den Teil in deinem Link habe ich wohl übersehen, oder vergessen ihn gelesen zu haben.

Ich habe noch gelesen, dass man das Sync 3.4 modden kann. Ich finde das Sync 3.4 optisch schön, ausser dieses blau, das ist nicht so meins, aber man kann das anscheinend verändern. Ich habe mich da noch nicht so informiert, hat vielleicht hier jemand Erfahrung damit und kann etwas dazu schreiben, Tipps, oder Links geben?
 

rcstorch

Well-known member
Registriert
12 Feb. 2019
Beiträge
313
Punkte Reaktionen
26
Ort
Eschwege
Hallo liebe Leute, sorry für die lange Pause 🙈 aber da hier im rs Forum so wenig los ist bin ich hier nicht sooft online.


Hier wird nochmal kurz auf die configanpassung drauf hingewiesen DYB-RS schneidet das Thema kurz an.

Via ucds im apim bei DE08 schauen ob es aktiv ist.

So jetzt kurz zum Bild oben. Die Seite weißt dich lediglich nur drquf hin das es dein apim unbrauchbar machen kann das passiert bei 20 Leuten vllt bei einem würde ich mal meinen weil das Auto vllt abkackt oder die Batterie nicht mehr mitmacht da das Auto ja eigentlich An sein soll. Die sichern sich damit quasi ab das du dennen nicht die Schuld am Tot des apims geben kannst
Du bleibst immer noch schuldig zu schreiben, was genau angepasst werden soll/muss. Das, was Du da auffrührst ist nichts weiter als eine Überprüfung, ob eine Funktion aktiv ist oder nicht. Wenn sie nicht aktiv ist, was dann? "Erneut mit Forscan ran..." ???
 

rcstorch

Well-known member
Registriert
12 Feb. 2019
Beiträge
313
Punkte Reaktionen
26
Ort
Eschwege
In Deinem verlinkten Beitrag steckt nicht mehr Aussage als in dem, was Du hier eh schon geschrieben hast. Das würde mich auch weiter nicht stören, wenn Du hier nicht geschrieben hättest, dass man die Config des Fahrzeugs für Sync 3.4 anpassen müsse, da sonst die Gefahr bestünde, dass man sich nach jedem Update einer 3.4er Version das APIM zerschießt. Bis jetzt konntest Du das (auch mit verlinkten Beiträgen), nicht erklären/begründen. Daraus folgere ich, dass Du das nur irgendwo aufgeschnappt, aber keinen weiteren Hintergrund dazu hast. Das ist grundsätzlich auch nicht schlimm, aber dann schreib es bitte auch so, dass Du das mal irgendwo gelesen hättest... oder so ähnlich. Für mich ist das Thema damit erledigt, es gibt keine Config anzupassen, wenn man über Cyanlabs von 3.0 auf 3.4 upgradet, jedenfalls nicht so, um zu vermeiden, dass man sich das APIM zerschießt.
 
Registriert
23 Feb. 2019
Beiträge
114
Punkte Reaktionen
20
Fahrzeug
Ford Focus Mk3 RS
Leistung
350
Farbe
Nitrous Blue
Baujahr
12 Apr. 2016
Es wäre oftmals nicht verkehrt auch mal denn ein oder anderen Beitrag oben drüber zu lesen.

Wenn man es richtig machen möchte muss man das apim flashen.
Das macht man aus dem Grund weil das Sync 3.0 apim
Mit einer anderen Firmware läuft wie ein apim was Sync 3.4 hat

Das ist schon mal der erste Punkt was cyanlabs sicher nicht mit dem Update Stick macht.

Dann steht auch noch nieder geschrieben das man nach dem Flash die CONFIG vom apim speichern soll und NEU aufspielen soll. Das ist die sogenannte CONFIG die währenddessen angPrasst wird.

Vllt hast du es ja jetzt mal verstanden. Zudem du in der Zeit übrigens auch fleißig mit gepostest hast und diesen Ablauf somit kennen solltest wenn du die Beiträge richtig Gelesen hättest.
 

Focus 1.0

Well-known member
Registriert
8 Sep. 2018
Beiträge
188
Punkte Reaktionen
15
Moin,
ich denke mal, wenn diese ominöse Config tatsächlich irgendwie angefasst werden muss (warum auch immer) würde das auf der Seite von CL auch irgendwo als Hinweis stehen (so ähnlich wie die MJ20-Warnung).
Außer der Aussage "hat jemand bei xxxxx gelesen" kenne ich auch keinen anderen Hinweis auf die angebliche Notwendigkeit.

Ich kann nur berichten, dass ich das Sync 3.0 in meinem ehemaligen Focus mit dem CL-Stick auf 3.4 hochgezogen und bis zum Verkauf mit den Builds von 3.4 versorgt habe, gecrasht ist da nix und mit UCDS oder Forscan war ich da auch nicht dran.
 
Zuletzt bearbeitet:

_Focus_RS_

Well-known member
Registriert
2 Jan. 2018
Beiträge
1.614
Punkte Reaktionen
38
Es war ganz am Anfang so, dass man je nach OEM Auslieferungszustand beim Update von 3.0 auf die ersten 3.4 Versionen noch Probleme bekommen konnte und dann über UCDS / ForScan nachhelfen musste. Jedoch ergab sich dieses Problem einige Versionen später und es war nicht mehr von nöten irgendwas an der APIM zu Updaten. Jedenfalls soweit mein Kenntnisstand.

Es kamen dann auch vermehrt Diskussionen auf, warum man sich ein UCDS plus sogenannte "Tokens" für einige hunterte Euro kaufen sollte. Fakt ist jedenfalls, dass es diese seit März 2022 (EU Gejammer) nicht mehr zu kaufen gibt, sowie wohl auch bestehende Käufer keine neuen "Tokens" mehr kaufen können. Daher erübrigt sich die Diskussion ob man das jetz kaufen soll oder nicht.

@Schlumpf .. Hast du schon eine Lösung gefunden oder suchst du noch immer nach den F11?
Da wahrscheindlich fast alle User der einfachheithalber den CyanLabs Updater nutzen, habe ich hier nicht mehr so oft die Versionen nachgeführt, was immer einiges an Zeit in anspruch nimmt. Versuche jedenfalls die F11 noch zu ergänzen.
 

Focus 1.0

Well-known member
Registriert
8 Sep. 2018
Beiträge
188
Punkte Reaktionen
15
Wenn ich einen Vorschlag machen darf:
Alles, was unter 3.4 läuft und laufen wird würde ich hier nicht mehr pflegen, da ist das CL-Tool einfach praktischer, kompletter (u.a. automatische Formatierung und Partitionierung des Sticks) und auch für Laien gut bedienbar.

Vielleicht freut sich der eine oder andere aber über die F11 unter V3.0, dieses Update wurde per FIN wohl nicht an alle ausgerollt und das CL-Tool gibt das nicht her, zumindest habe ich die Möglichkeit dazu nicht gefunden.
So viele Dateien sind da ja nicht drinne und wer Bedenken wegen Leasing etc hat und deshalb auf der originalen V3.0 bleiben möchte dem hilft es vielleicht.
 

Schlumpf

Member
Registriert
21 Apr. 2019
Beiträge
9
Punkte Reaktionen
0
@_Focus_RS_ Ich habe das Update auf 3.4 gemacht. Damit hat sich die Karten Thematik auch gleich mit erledigt :) Danke aber für die Nachfrage.

Das Update von 3.0 auf 3.4 hat auch bei mir einwandfrei mit dem CL Tool funktioniert. Ich schreibe später noch etwas zu meinen Erfahrungen, kann aber bereits jetzt sagen, ich bereue den Wechsel nicht. Ich finde das 3.4 läuft sogar besser als das 3.0. Ich habe noch vor ein paar Mods von Fmods aufzuspielen und berichte dann wie alles gelaufen ist, was ich gut und schlecht finde.
 

_Focus_RS_

Well-known member
Registriert
2 Jan. 2018
Beiträge
1.614
Punkte Reaktionen
38



_____ Sync 3 v3.0 - Navigation F11 _____

>>> Sync 3 v3.0.20204 - System - Navigation F11 // Aktuellste Updates <<< __ (Map und Voice in einem)

>>> Sync 3 v3.0 - System - Navigation // Versionen und Einzelpakete <<< __ (Hier zusätzlich einzeln)




- Die Voice ist ebenfalls neu, BG aus 2022

- Bei der Einzelinstallation die Map vor der Voice installieren.

- Bei Problemen bitte melden, werde meine wahrscheinlich erst bei der nächsten längeren Fahrt aktualisieren.



Vielen Dank für jegliche Rückmeldungen und Likes.


(Bearbeite Seite 1 noch ein wenig damit diese etwas übersichtlicher wird)
 

RSehnt

New member
Registriert
8 Jan. 2023
Beiträge
2
Punkte Reaktionen
1
Ort
Pfronstetten
Fahrzeug
Ford Focus RS MK3
Leistung
349
Farbe
Nitrous blue
Baujahr
17 März 2017
Guten Morgen zusammen,

ich hätte mal ne andere Frage: Ich habe mir ziemlich frisch einen gebrauchten MK3 gekauft, der noch auf Update 2.2 steht. Wenn ich über WLAN nach einem neuen Update suchen will, benötigt er ewig dafür, bis ich irgendwann aufgebe. Ist es normal, dass das auch mal 30-60 Minuten benötigt? Oder muss ich etwas Spezielles beachten?

Danke im Voraus! :)
 

Orionheizer

Well-known member
Registriert
2 Feb. 2019
Beiträge
319
Punkte Reaktionen
26
Ort
Vogtland
WLAN und Autoupdate kannst aus machen.

Mach das VIN Update von Ford, hier Seite 1 (VIN hat ggf nur Map F10) … oder auf 3.4 ohne Ford Support.
 
Oben